/*
 Theme Name:   Divi - Max Mega Menu
 Description:  A child theme for Divi 3.0.66+
 Author:       Tom Hemsley
 Author URI:   https://www.maxmegamenu.com
 Template:     Divi
 Version:      1.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*  MICROTHEMER STYLES  */

/*= Hand Coded CSS ============ */

.sitetitle, h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover, h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-weight: lighter;}


/*** CSS From Micro Theme Imported with \'Merge\' ***/
#searchform div .search-submit, 
#submit, 
.wpcf7-submit {
	cursor:pointer;
}

/*** added to resolve update to Ult 2.7.1 ***/

.wfm-mega-menu ul li .sub li {
    width: 240px !important;
}


/*= Galens ==================== */

/** Galens >> Breadcrumb Trail **/
ul.breadcrumb {
	background-color: rgb(255, 255, 255) !important;
}

/** Galens >> Breadcrumb Link **/
ul.breadcrumb li, ul.breadcrumb li a:link, ul.breadcrumb li a:visited {
	color: #757575 !important;
	font-size: 11px !important;
	text-decoration: none !important;
	background-color: rgba(255, 255, 255, 0) !important;
}

/** Galens >> Navbar Inner **/
.navbar-inner  {
	background-color: #F7F7F7 !important;
	background-image: none !important;
	border-top-color: #FCFCFC !important;
	border-right-color: #FCFCFC !important;
	border-bottom-color: #FCFCFC !important;
	border-left-color: #FCFCFC !important;
	radius-top-left: 0 !important;
	radius-top-right: 0 !important;
	radius-bottom-right: 0 !important;
	radius-bottom-left: 0 !important;
	-webkit-box-shadow: 0 0 0 0 #FFFFFF !important;
	-moz-box-shadow: 0 0 0 0 #FFFFFF !important;
	box-shadow: 0 0 0 0 #FFFFFF !important;
	behavior: url(/wp-a/wp-content/micro-themes/PIE.php);
	position: relative; /* Because CSS3 PIE is enabled. It requires this to work. */
}

/** Galens >> Site Title **/
.sitetitle, .sitetitle a:link, .sitetitle a:visited, .sitetitle a:hover {
	font-size: 28px !important;
	font-family: 'Raleway' !important;
	line-height: 35px !important;
	text-align: right !important;
	text-decoration: none !important;
	text-transform: none !important;
	color: #999999 !important;
}

/** Galens >> Titles H1 H2 **/
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover, h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {
	font-family: 'Raleway' !important;
	color: #3D3D3D !important;
}

/** Galens >> Footer Copyright **/
.footercopy {
	font-weight: normal !important;
	text-align: center !important;
}

/** Galens >> Down Arrow HP **/
.gg-tri {
	text-align: center !important;
	margin-top: -4px !important;
	margin-right: 50% !important;
	margin-left: 50% !important;
}

/** Galens >> Explore More **/
.exploremore {
	font-size: 24px !important;
	font-family: 'Raleway' !important;
	text-align: center !important;
	text-transform: uppercase !important;
	color: #9CB814 !important;
	padding-top: 15px !important;
}

/** Galens >> Outdent **/
.outdent {
	padding-left: 0 !important;
	margin-left: 0 !important;
	float: left !important;
	position: relative !important;
	left: 0 !important;
}

/** Galens >> Clear Me **/
.clearme {
	width: 100% !important;
	height: 5px !important;
	clear: both !important;
}

/** Galens >> Super Title **/
h1.super-title {
	font-weight: 300 !important;
	color: #9cb814 !important;
}

/** Galens >> PHP Widget Title **/
div.execphpwidget h2 {
	font-weight: 300 !important;
	color: #9cb814 !important;
}

/** Galens >> Huge **/
.huge {
	font-weight: 100 !important;
	font-size: 60px !important;
	font-family: 'Raleway' !important;
	color: #9BB714 !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

/** Galens >> Category Links in Sidebar **/
li.cat-item a {
	font-weight: 400 !important;
}

/** Galens >> Table 1 Cells **/
.table1 td {
	padding-top: 10px !important;
	padding-right: 10px !important;
	padding-bottom: 10px !important;
	padding-left: 10px !important;
	border-top-color: rgb(241, 241, 241) !important;
	border-right-color: rgb(241, 241, 241) !important;
	border-bottom-color: rgb(241, 241, 241) !important;
	border-left-color: rgb(241, 241, 241) !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
}

/*= WooCommerce =============== */

/** WooCommerce >> Product Price **/
span.amount {
	color: rgb(156, 184, 20) !important;
	font-size: 18px !important;
	font-weight: 500 !important;
}

/** WooCommerce >> Centre **/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	font-weight: normal !important;
	text-align: center !important;
}

/** WooCommerce >> Category Product Price **/
li.entry span.price {
	text-align: center !important;
}

/** WooCommerce >> Product Title In Category  **/
li.entry h3 {
	text-align: center !important;
}

/** WooCommerce >> Button **/
a.button, button.button, input.button {
	color: rgb(255, 255, 255) !important;
	font-weight: 500 !important;
	background-color: rgb(156, 184, 20) !important;
}

/** WooCommerce >> Input Text **/
.input-text {
	line-height: 30px !important;
	height: 36px !important;
	min-height: 36px !important;
	padding-top: 6px !important;
	padding-right: 6px !important;
	padding-bottom: 6px !important;
	padding-left: 6px !important;
	margin-top: 6px !important;
	margin-right: 6px !important;
	margin-bottom: 6px !important;
	margin-left: 6px !important;
}

/** WooCommerce >> Tab Titles **/
li a {
	font-weight: normal !important;
}

/** WooCommerce >> In Stock **/
p.in-stock {
	color: rgb(156, 184, 20) !important;
}

/** WooCommerce >> WPB Heading H2 **/
div#tab-description h2.wpb_heading {
	font-size: 16px !important;
	line-height: 24px !important;
	font-weight: 600 !important;
}

/** WooCommerce >> Attribute Label **/
table.variations td.label {
	color: rgb(0, 0, 0) !important;
	line-height: 13px !important;
	font-weight: normal !important;
	text-shadow: 0 0 0  !important;
	background-color: rgba(204, 204, 204, 0) !important;
}

/** WooCommerce >> Variations Label Text **/
td.label label {
	color: rgb(80, 79, 79) !important;
	line-height: 30px !important;
	font-weight: normal !important;
}

/** WooCommerce >> Input Text In Form **/
input.input-text {
	height: 36px !important;
	min-height: 36px !important;
}

/** WooCommerce >> Top Menu **/
.wfm-mega-menu ul.menu  {
	background-color: rgb(249, 249, 249) !important;
}

/** WooCommerce >> Span Price Span Amount **/
span.price span.amount {
	color: rgb(156, 184, 20) !important;
	font-size: 14px !important;
	line-height: 21px !important;
	font-weight: 500 !important;
}

/** WooCommerce >> Variation In Stock Text **/
div.woocommerce-variation-availability p.in-stock {
	display: none !important;
}

/** WooCommerce >> Content **/
div#container div#content {
	padding-right: 48px !important;
	padding-left: 48px !important;
	border-right-color: rgb(84, 84, 84) !important;
	border-top-width: 1px !important;
	border-top-style: none !important;
}

/** WooCommerce >> Table Lable **/
td.label label {
	color: rgb(213, 210, 210) !important;
	font-size: 14px !important;
	position: relative !important;
}

/** WooCommerce >> Cart Totals **/
article#post-2454 div.cart_totals {
	width: 75vw !important;
}

/** WooCommerce >> Price Amount **/
p.price span.woocommerce-Price-amount {
	font-size: 18px !important;
}

/** WooCommerce >> Cart Form **/
form.cart {
	padding-left: 36px !important;
}

/** WooCommerce >> SKU Wrapper **/
span.sku_wrapper {
	color: rgb(178, 177, 177) !important;
	font-size: 11px !important;
	position: relative !important;
	top: -12px !important;
}

/** WooCommerce >> Span Posted In **/
div.product_meta span.posted_in {
	float: right !important;
}

/** WooCommerce >> Woo Commerce Breadcrumbs **/
div#content nav.woocommerce-breadcrumb {
	padding-top: 15px !important;
}

/** WooCommerce >> Pad Excerpt Left **/
.pad-l {
	padding-right: 36px !important;
	padding-left: 36px !important;
}

/** WooCommerce >> DT **/
dt {
	font-weight: normal !important;
}

/** WooCommerce >> TH **/
th {
	font-weight: normal !important;
}

/** WooCommerce >> Shipping Labels **/
tr.shipping label {
	font-weight: normal !important;
}

/** WooCommerce >> Labels **/
label {
	font-weight: normal !important;
}

/** WooCommerce >> Ship To Different Address H3 **/
#ship-to-different-address .h3  {
	color: rgb(156, 184, 20) !important;
	font-size: 22px !important;
	line-height: 33px !important;
	float: left !important;
}

/** WooCommerce >> Ship Diff **/
.ship-dif {
	margin-top: 10.5px !important;
	margin-left: 15px !important;
	float: left !important;
}

/** WooCommerce >> Tab H2 Title **/
div#tab-description h2 {
	display: none !important;
}

/** WooCommerce >> Entry Summary Price **/
div.entry-summary p.price {
	display: block !important;
}

/** WooCommerce >> Product Loop Price **/
a.woocommerce-LoopProduct-link span.price {
	color: rgb(57, 59, 56) !important;
}

/** WooCommerce >> Table Variations Label **/
table.variations td.label {
	display: none !important;
}

/** WooCommerce >> Variations Table **/
table.variations {
	width: 100% !important;
}

/** WooCommerce >> Coupon input **/
.coupon input {
	width: 120px !important;
}

/** WooCommerce >> Input checkbox **/
.input-checkbox {
	margin-top: 7px !important;
}

/** WooCommerce >> Checkbox span **/
.checkbox span {
	padding-left: 18px !important;
}

/** WooCommerce >> Checkbox required **/
.checkbox .required {
	padding-left: 1px !important;
}

/** WooCommerce >> Variations Choices Dropdown **/
.woocommerce div.product form.cart .variations select {
	background-color: rgb(255, 255, 255) !important;
	height: 36px !important;
	border-top-color: rgb(236, 236, 236) !important;
	border-right-color: rgb(236, 236, 236) !important;
	border-bottom-color: rgb(236, 236, 236) !important;
	border-left-color: rgb(236, 236, 236) !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
}

/** WooCommerce >> Form Cart **/
form.cart {
	padding-left: 0 !important;
}

/** WooCommerce >> Coupon button **/
.coupon .button {
	margin-top: 8px !important;
}

/*= Typography ================ */

/** Typography >> Show Over **/
.showover {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(23, 23, 23, 0.51) !important;
	padding-right: 18px !important;
	padding-left: 18px !important;
	position: absolute !important;
	z-index: 99999 !important;
}

/** Typography >> Show Under **/
.showunder {
	position: relative !important;
	z-index: -1 !important;
}

/** Typography >> Show Over Link **/
 .showover a {
	color: rgb(255, 255, 255) !important;
}

/** Typography >> Reset Variations **/
td.value a.reset_variations {
	display: none !important;
}

/*= Grid ====================== */

/** Grid >> Hide Me **/
.hideme {
	height: 0 !important;
	min-height: 0 !important;
	max-height: 0 !important;
	position: relative !important;
	display: none !important;
	visibility: hidden !important;
}

/** Grid >> Grid Post Title **/
.gridposttitle {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	display: table-row !important;
}

/** Grid >> Grid Post Excerpt **/
.gridpostexcerpt {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	display: table-row !important;
}

/** Grid >> Grid Item Zone Mini **/
.vc_row::after, .vc_row::before {
	background-color: rgb(206, 213, 59) !important;
	max-width: 300px !important;
}

/** Grid >> Recommended Links Links **/
.simplelink a {
	color: rgb(156, 184, 20) !important;
}

/*= Formidable ================ */

/** Formidable >> Message **/
#frm_field_85_container {
	padding-top: 20px !important;
	position: relative !important;
	clear: both !important;
}

/** Formidable >> Order ID **/
#frm_field_90_container {
	padding-top: 20px !important;
	position: relative !important;
	float: right !important;
}

/** Formidable >> GPDR **/
#frm_field_113_container {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

/*= WooCommerce _2 ============ */

/** WooCommerce _2 >> Quantity **/
.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {
	color: rgb(60, 59, 59) !important;
	background-color: rgba(255, 255, 255, 0.2) !important;
	border-top-color: rgb(236, 236, 236) !important;
	border-right-color: rgb(236, 236, 236) !important;
	border-bottom-color: rgb(236, 236, 236) !important;
	border-left-color: rgb(236, 236, 236) !important;
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
}

/*= Divi ====================== */

/** Divi >> Header **/
page-start-img {
	width: 100% !important;
	max-height: 90px !important;
}

/** Divi >> Wtfdivi004 page start img **/
#wtfdivi004-page-start-img {
	background-image: url("/wp-content/uploads/galens-gardens-logo-1.png") !important;
	background-position: left top !important;
	background-repeat: no-repeat !important;
	background-size: contain !important;
	width: 100% !important;
	max-height: 90px !important;
}

/** Divi >> padded48 **/
.padded48 {
	padding-top: 0px !important;
	padding-right: 48px !important;
	padding-bottom: 0px !important;
	padding-left: 48px !important;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}

/** Divi >> Left Area Full Width Galens Template **/
#left-area-fw {
	padding-bottom: 24px !important;
}

/** Divi >> Sidebar V divider **/
#main-content .container::before {
	width: 0px !important;
}

/** Divi >> Mega menu primary menu **/
#mega-menu-primary-menu {
	padding-right: 18px !important;
	padding-left: 18px !important;
}

/** Divi >> zero **/
.zero {
	padding-top: 0px !important;
	padding-right: 0px !important;
	padding-bottom: 0px !important;
	padding-left: 0px !important;
	margin-top: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}

/** Divi >> Images that disappear **/
.img_h img {
	display: block !important;
}

/** Divi >> Zero Top and Bottom **/
.zerotb {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

/** Divi >> Zero Top **/
.zerotop {
	padding-top: 0px !important;
	margin-top: 0px !important;
}

/** Divi >> HH Container **/
.hhcontainer {
	width: 95% !important;
	max-width: 1440px !important;
	padding-top: 36px !important;
	margin-top: auto !important;
	margin-right: auto !important;
	margin-bottom: auto !important;
	margin-left: auto !important;
	position: relative !important;
}

/** Divi >> HH Left Area **/
#hh-left-area {
	width: 72% !important;
	padding-left: 22px !important;
	margin-bottom: 23px !important;
	float: left !important;
}

/** Divi >> HH Sidebar **/
.hhsidebar #sidebar {
	width: 28% !important;
	padding-top: 30x !important;
	float: left !important;
}

/*= Max Mega Menu ============= */

/** Max Mega Menu >> Top Z **/
.topz {
	z-index: 9999 !important;
}

/** Max Mega Menu >> Mega sub menu **/
ul.mega-sub-menu li {
	z-index: 999999 !important;
}

/** Max Mega Menu >> Lower Z Index **/
.lowz {
	z-index: 1 !important;
}

/*= Manage Images ============= */

/** Manage Images >> IMG **/
img {
	display: block !important;
}


/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Divi ====================== */

	/** Divi >> HH Left Area **/
	#hh-left-area {
		width: 99% !important;
	}

	/** Divi >> HH Sidebar **/
	.hhsidebar #sidebar {
		width: 0% !important;
		display: none !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Divi ====================== */

	/** Divi >> HH Left Area **/
	#hh-left-area {
		width: 99% !important;
	}

	/** Divi >> HH Sidebar **/
	.hhsidebar #sidebar {
		width: 0% !important;
		display: none !important;
	}
}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= Divi ====================== */

	/** Divi >> HH Left Area **/
	#hh-left-area {
		width: 99% !important;
	}

	/** Divi >> HH Sidebar **/
	.hhsidebar #sidebar {
		width: 0% !important;
		display: none !important;
	}
}



/** Relatively position the logo **/
.et_header_style_left div.logo_container {
    position: relative;
    float: left;
    width: auto;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}

.et_hide_primary_logo #main-header div.logo_container {
    display: none;
}

/** On smaller screens, make sure the menu is on a new line below the logo */
#mega-menu-wrap-primary-menu {
    clear: both;
}

/** On wider screens, float the menu over to the right of the logo **/
@media only screen and (min-width: 980px) {
    #mega-menu-wrap-primary-menu {
        float: right;
        clear: none;
    }

    .et_fullwidth_nav #mega-menu-wrap-primary-menu {
        float: none;
        clear: both;
    }
}

/** Make menu full width when both logo is hidden and full width nav is enabled */
.et_fullwidth_nav.et_hide_primary_logo #main-header .container {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    max-width: 100%;
}

/** Display secondary menu on mobiles **/
#top-header #et-secondary-nav,
#top-header #et-secondary-menu,
#top-header {
    display: inline-block !important;
}